
{
	"buildFiles" : 
	[
		"C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/CMakeLists.txt"
	],
	"cleanCommands" : 
	[
		"C:\\Android\\sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapid-gvirtus4a\\.externalNativeBuild\\cmake\\release\\x86 --target clean"
	],
	"cppFileExtensions" : [ "cpp" ],
	"libraries" : 
	{
		"native-lib-Release-x86" : 
		{
			"abi" : "x86",
			"artifactName" : "native-lib",
			"buildCommand" : "C:\\Android\\sdk\\cmake\\3.6.4111459\\bin\\cmake.exe --build C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapid-gvirtus4a\\.externalNativeBuild\\cmake\\release\\x86 --target native-lib",
			"buildType" : "release",
			"files" : 
			[
				
				{
					"flags" : "  --target=i686-none-linux-android --gcc-toolchain=C:/Android/sdk/ndk-bundle/toolchains/x86-4.9/prebuilt/windows-x86_64 --sysroot=C:/Android/sdk/ndk-bundle/sysroot  -Dnative_lib_EXPORTS -isystem C:\\Android\\sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\include -isystem C:\\Android\\sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\libs\\x86\\include -isystem C:\\Android\\sdk\\ndk-bundle\\sources\\cxx-stl\\gnu-libstdc++\\4.9\\include\\backward  -isystem C:/Android/sdk/ndk-bundle/sysroot/usr/include/i686-linux-android -D__ANDROID_API__=19 -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -mstackrealign -Wa,--noexecstack -Wformat -Werror=format-security   -O2 -DNDEBUG  -fPIC    -c ",
					"src" : "C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/src/main/jni/native-lib.cpp",
					"workingDirectory" : "C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/.externalNativeBuild/cmake/release/x86"
				}
			],
			"output" : "C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/build/intermediates/cmake/release/obj/x86/libnative-lib.so",
			"toolchain" : "1629680541"
		}
	},
	"toolchains" : 
	{
		"1629680541" : 
		{
			"cCompilerExecutable" : "C:/Android/sdk/ndk-bundle/toolchains/llvm/prebuilt/windows-x86_64/bin/clang.exe",
			"cppCompilerExecutable" : "C:/Android/sdk/ndk-bundle/toolchains/llvm/prebuilt/windows-x86_64/bin/clang++.exe"
		}
	}
}
